/* Localized versions of Info.plist keys */

AMName = "Download";

AMDOptions = "Either a Transmit Favorite or manually specified server, user name, password, port, and protocol, the chosen resume mode, and one or more remote file paths in full UNIX path format.";
AMDResult = "Paths to each of the downloaded items.";
AMDSummary = "This action downloads files from the selected server.";
